*{
	margin:0;
	padding:0;
}
html {
overflow:auto;
background: url(/images/accordion.jpg) no-repeat center top fixed; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
font-family:cursive;
}
body{
overflow:auto;
}
#page{
text-align:center;
}
p{
font-size:1.5em;
color:black;
}
li{
display:inline;
font-size:1.2em;
color:black;
}
ul{
list-style-type:disc;
}
.responsive {
  width: 80%;
  height: auto;
}
h1{
font-family:cursive;
}